View Single Post
Old 27th October 2004, 10:22   #38
brotherS
Member
 
Join Date: Sep 2003
Posts: 56
Quote:
Originally posted by shaneh
You see no reason? How about the fact that Win2k != WinXP, they are different operating systems.

WinXP was relased a few years after 2K. Is it not unreasonable to expect that something was added with regards to features and API's in those years to warrant another release?
XP is not *that* far from W2k like W2k from W98. This plugin would be the first software that does not run on W2k that I know of. What it does sounds great, but that should be possible on W2k too.

Pleeeeeeeaaaaaaaasssssseee, saivert, make the next version W2k compatible.
brotherS is offline   Reply With Quote